RubyGems Navigation menu

cucumber-compatibility-kit 15.0.0

Kit to check compatibility with official cucumber implementation

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 15.0.0 - January 08, 2024 (52,5 ko)
  2. 14.1.0 - November 10, 2023 (57 ko)
  3. 14.0.0 - November 01, 2023 (57 ko)
  4. 13.0.2 - October 24, 2023 (56,5 ko)
  5. 13.0.1 - October 11, 2023 (56,5 ko)
Voir toutes les versions (17)

Dépendances de Runtime (1):

cucumber-messages > 20, < 25

Dépendances de Development (4):

rspec ~> 3.12
rubocop ~> 1.50.2
rubocop-rspec ~> 2.20.0

Propriétaires:

Pushed by:

Auteurs:

  • Aurélien Reeves, Aslak Hellesøy, Vincent Prêtre, Luke Hill, Cucumber Ltd

Total de contrôle SHA 256:

036e1d2cc6baf62f070f4e74d4c93b74b1887e269e33ee734497bedc25b94633

Total de téléchargements 17 310

Pour cette version 459

License:

MIT

Version de Ruby requise: >= 2.6

Required Rubygems Version: >= 3.0.9

Liens: